/* general */
body {
	margin:0;border:0 none #FFF;padding:0;
	text-align:center;font:62.5% Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	color:#333;background-color:#4682B4;
 }
div, dl, ul, ol, dd, dt, li, form, fieldset {
	margin:0;border:0 none #FFF;padding:0;
	color:#333;
	text-align:left;
}
#marcador {margin:0!important;}

table {
	border-collapse:collapse;
	border:0 none #FFF;
}
img { border:0 solid #FFF;}
/* enlaces */
a { outline:none;}
a:link {
	color:#29559C;
	text-decoration:none;
	/* border-bottom:1px dotted #FF8C00;*/
}
a:visited {
	color:#1E90FF;
	text-decoration:none;
	/* border-bottom:1px dotted #CD5C5C;*/
}
a:hover {
	color:#CD5C5C;
	border-bottom:1px dotted #CD5C5C;
}
a:active {
	color:#A52A2A;
	/* border-bottom:1px dotted #A52A2A;*/
}
/* cabeceras */
h1, h2, h3, h4, h5, h6 {
	margin:8px 16px;border:0 none #FFF;padding:0;
	font-weight:normal;font-family:Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	/* font-family:Baskerville,'Bitstream Vera Serif','Palatino Linotype',Georgia,'Times New Roman',serif;*/
	color:#00008B;
	text-align:left;
	}
h1 { font-size:2.0em;}
h2 { font-size:1.8em;}
h3 { font-size:1.6em;}
h4 { font-size:1.4em;}
h5, h6 { font-size:1.2em;font-weight:bold;}
/* texto */
code {
	font-family:Consolas,'Andale Mono','Lucida Console',monospace;
	color:#000;
}
/* formato generico */
#contenido p,
#pie p,
#contenido ul,
#contenido ol,
#contenido dl,
#base p,
#base ul,
#base ol,
#base dl,
#base td {
	margin:0;border:0 none #FFF;padding:4px 24px;
	font:1.3em/1.5em Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	text-align:left;
	color:#333;
}
#base table {
	margin:4px 24px;border:0 none #FFF;padding:0;
}
#contenido p,
#pie p { text-indent:0;}
#contenido ul,
#base ul {
	list-style:disc inside;
	text-indent:1em;
	margin-left:1em;padding:.4em 2em;
}
#contenido ol,
#base ul {
	list-style:decimal inside;
	text-indent:1em;
	margin-left:1em;padding:.4em 2em;
}
#contenido li,
#contenido dd,
#contenido dt,
#contenido li,
#base dd,
#base dt { text-align:left;}
#base dd {
	text-indent:1em;
	margin-left:1em;
}
#contenido dt,
#base dt {
	color:#00008B;
	text-indent:1em;font-weight:bold;
}
#contenido h1, #contenido h2, #contenido h3,
#contenido h4, #contenido h5, #contenido h6 { margin-top:0;}

/* clases comunes */
.mayusculas { font-variant:small-caps;}
.oculto		{ display:none;}
.a-centro	{ text-align:center !important;}
.sub-titulo	{ font-size:1.6em;}
.overflow-oculto { overflow:hidden !important;}
.a-derecha		{ text-align:right !important;}
.a-izquierda	{ text-align:left !important;}

img.a-centro	{ border:1px solid #333;margin:1em;}
img.a-derecha	{ border:1px solid #333;float:right;margin:1em;}
img.a-izquierda	{ border:1px solid #333;float:left;	margin:1em;}

.limpia-derecha:after {
	content:".";
	display:block;
	height:0;
	clear:right;
	visibility:hidden;
}
.limpia-izquierda:after {
	content:".";
	display:block;
	height:0;
	clear:left;
	visibility:hidden;
}
.limpia-ambos:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.linea-arriba { border-top:#CEDFE7 1px solid !important;}
.linea-abajo { border-bottom:#CEDFE7 1px solid !important;}
.linea-arriba-abajo {
	border-top:#CEDFE7 1px solid !important;
	border-bottom:#CEDFE7 1px solid !important;
	padding:8px 0;
	margin:8px 0;
}
/* maquetado principal movil */
	/* caja contenedor elastica */
#contenedor {
	margin:0px auto;padding:0 8px;
	min-width:774px;max-width:1204px;
	min-height:600px;
	background-color:#FFF;color:#333;
}
#head {
	height:180px;
	margin:0;border:0 none #FFF;padding:0;
	}
#logo { height:120px;}
#logo div {
	float:left;
	text-align:center;
	height:120px;width:49%;
}
/* menu celeste arriba */
#menu-base {
	height:30px;width:100%;
	background-color:#D8E2EF;
}
#menu-base li {
	height:30px;
	float:left !important;
	list-style:none outside;
}
#menu-base a {
	margin:0;	border:0 none;padding:0 8px;
	display:block;
	/* color:#333;*/
	font:bold 1.7em/30px 'Trebuchet MS',Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	text-decoration:none;
	height:30px;
	background-color:#D8E2EF;
}
#menu-base a:hover,
#menu-base a.activo {
	background-color:#CADFDF !important;
}
#lema {
	height:30px;
	margin:0;border:0 none #FFF;padding:0 32px;
	font:1.6em/30px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	text-align:left;
	color:#0066CC;
	background-color:#CADFDF;
}
/* tres columnas */
#contenido-base {
	margin:0;border:0 none;padding:12px 0;
	min-width:774px;max-width:1204px;
}
/* columna izquierda y derecha */
#listas-izquierda {
	float:left;
	margin:0;	border:0 none;padding:0;
	width:170px;
}
#listas-derecha {
	margin:0;	border:0 none;padding:0;
	padding-left:5px;
	width:165px;
	float:right;
}
/* central */
#base {
	margin:0 170px;border:0 none;padding:0;
}
#base a:hover { border:0 none #FFF;}
/* div para lista */
.menu-izquierda {
	margin:0;	border:0 none;padding:0 0 8px 0;
	background:#FFF url(imagenes/submenu0v1.gif) no-repeat !important;
	width:164px;
	font:bold 1.3em/38px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
/* titulo para lista */
.menu-izquierda h2 {
	margin:0 6px;border:0 none #FFF;padding:0;
	font-size:1em;
	line-height:19px;
	font-weight:bold;
	height:38px;
}
/* lista */
.menu-izquierda ul {
	margin:0;	border:0 none;padding:0;
	border-left:1px solid #CEDFE7 !important;
	border-right:1px solid #CEDFE7 !important;
	background-color:#E7EFF7 !important;
	width:162px;
	text-indent:0;
}
.menu-izquierda ul li {
	list-style:none outside;
	margin:0;	border:0 none;padding:0;
	border-bottom:1px solid #CEDFE7 !important;
	background-color:#E7EFF7 !important;
	width:162px !important;height:35px;
}
.menu-izquierda ul li a {
	margin:0;	border:0 none;padding:0 4px 0 2px;
	display:block;
	width:156px;height:35px;
	font:normal 1em/17px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
.menu-izquierda ul li a:hover {
	background-color:#D7E7E7 !important;
	border:0 none #FFF;
	}
#img-menu-izquierda { width:164px;height:167px;}
/* boton agregar rss de google */
#boton-google {
	width:164px;height:20px;
	text-align:center;
	}
#boton-google a {
	display:block;
	border:0 none;padding:8px;
	height:20px;
	line-height:20px;
}
#boton-google img {
	height:17px;
	line-height:20px;
}
#google {
	border:1px solid #CEDFE7;
	border-top:0 none #FFF;
	background-color:#E7EFF7 !important;
}
#google p {
	margin:0;border:0 none #FFF;padding:8px;
	font:1em/1.5em Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	text-align:left;
	color:#333;

}
#correo-credito a { border-bottom:0 none #FFF !important;}
/* lista en la columna derecha */
.menu-derecha {
	margin:0;	border:0 none;padding:0 0 8px 0;
	background:#FFF url(imagenes/submenu0v0.gif) no-repeat !important;
	width:164px;
	font:bold 1.3em/38px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
.menu-derecha h2 {
	margin:0 6px;border:0 none #FFF;padding:0;
	font-size:1em;
	line-height:19px;
	font-weight:bold;
	text-align:right;
	height:38px;
}
.menu-derecha ul {
	margin:0;	border:0 none;padding:0;
	border-left:1px solid #CEDFE7 !important;
	border-right:1px solid #CEDFE7 !important;
	background-color:#E7EFF7 !important;
	width:162px;
	text-indent:0;
}
.menu-derecha ul li {
	list-style:none outside;
	margin:0;	border:0 none;padding:0;
	border-bottom:1px solid #CEDFE7 !important;
	background-color:#E7EFF7 !important;
	width:162px !important;height:35px;
}
.menu-derecha ul li a {
	margin:0;	border:0 none;padding:0 2px 0 4px;
	display:block;
	width:156px;height:35px;
	font:normal 1em/17px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
.menu-derecha ul li a:hover {
	background-color:#D7E7E7 !important;
	border:0 none #FFF;
}

#anuncios-base .menu-central {
	width:168px;
	min-height:450px;
	float:left;
	margin:4px;padding:8px;border:1px solid #CEDFE7;
	overflow:hidden;
}
#anuncios-base .menu-central p { margin:0;padding:0;}
#anuncios-base .menu-central h1 {
	margin:0;padding:4px 0;
	font-size:1.4em;font-weight:bold;
}
#anuncios-base .menu-central a:hover { border:0 none #FFF;}
#anuncios-base {
	min-height:482px;max-height:964px;
	display:table-row;
}


#anuncios-base .menu-central-dos {
	width:45%;
	min-height:600px;
	float:left;
	margin:4px;padding:8px;border:1px solid #CEDFE7;
	overflow:hidden;
}
#anuncios-base .menu-central-dos p { margin:0;padding:0;}
#anuncios-base .menu-central-dos h1 {
	margin:0;padding:4px 0;
	font-size:1.4em;font-weight:bold;
}
#anuncios-base .menu-central-dos a:hover { border:0 none #FFF;}

#anuncios-base {
	min-height:482px;max-height:964px;
	display:table-row;
}
#lista-alfa { display:table-row;/* En FF, cuando se usa limpia-... evita que flote el texto siguiente */}
#lista-alfa li {
	height:30px;width:40px;
	float:left !important;
	list-style:none outside;
	display:block;
}
#lista-alfa li a {
	height:30px;width:40px;
	float:left !important;
	display:block;
	font:1.5em/30px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}

#lista-alfa-grande { display:table-row;/* En FF, cuando se usa limpia-... evita que flote el texto siguiente */}
#lista-alfa-grande li {
	height:30px;width:80px;
	float:left !important;
	list-style:none outside;
	display:block;
}
#lista-alfa-grande li a {
	height:30px;width:80px;
	float:left !important;
	display:block;
	font:1.5em/30px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
#lista-tipo { margin-left:8% !important;}
#lista-tipo li { list-style:decimal-leading-zero outside;}
#lista-alfa li a { font:1.3em/30px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;}
#lista-alfa-grande li a { font:1.3em/30px Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;}
#cabecera-detalle {
	/*font-size:0.77075em;*/
	margin:0 !important;padding:0 !important;
}
#cabecera-detalle .menu-detalle {
	min-height:450px;
	margin:2px;padding:2px;border:1px solid #CEDFE7;
	vertical-align:top;
	float:left;
}
#cabecera-detalle #detalle-izquierda {
	width:47%;
	border:0 none #FFF;
}
#cabecera-detalle #detalle-derecha {
	width:43%;
	padding:4px;
}
#base .ancho-minimo {
	width:420px !important;
	height:1px;
	float:left;
}
#cabecera-detalle .menu-detalle h1 { font-size:1.8em;}
.detalles-tabla { margin:2px 0 !important; min-width:280px!important;}
.sombrita { background-color:#E7EDF5 !important;}
.tableado td, .detalles-tabla td {
	padding:4px !important;
	text-align:left;
	border-bottom:1px solid #D8E2EF !important;
}
 #pole {
	vertical-align: text-top  !important;
}
#pole #pole-a {
	background: transparent url(imagenes/cp-r-pep-bckgrnd.png) no-repeat center;
	text-align:center !important;
	height:82px  !important;
	line-height:65px !important;
	font-size:1.6em  !important;
	color:#000000;
	 
}
#pole #pole-b {
	margin-top: .2em;
}

#cabecera-detalle #detalle-izquierda .a-izquierda {
	padding-left: 0 !important;
}
#cabecera-detalle #detalle-izquierda #pub-006 {
	margin:1em 0;
	overflow:hidden;
}
#base .central-central {
	float:left;
}
#base .central-central .detalles-tabla {
	padding:4px 24px!important;
}
.menu-detalle .titulo { margin:0 !important;padding:0 !important;}
#base .comments {
	width:80%;
	padding: 0 24px;
	font:1.3em/1.5em Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
}
#base .comments label {
	display:block;
	width:60%;height:1.7em;
	margin:0;border:0 none #FFF;padding:4px;
	color:#333333;
}
#base .comments input.texto {
	width:60%;height:1.5em;
	margin:0;border:1px solid #4682B4;padding:4px !important;
}
#base .comments textarea.texto {
	width:60%;height:6em;
	margin:0;border:1px solid #4682B4;padding:4px !important;
	overflow:auto;
}
#base .comments select.combo {
	width:40%;height:1.7em;
	display: block;
	margin:0;border:1px solid #4682B4;padding:2px !important;
}
#base .comments .envios {
	width:60%;
	margin:0;border:0 none #FFF;padding:8px !important;
	text-align:right;
}
#base .comments .envios input {
	width:10em;
	margin:8px;padding:4px !important;
}
#comentado {
	border-top:1px solid #CEDFE7 !important;
}
#opinion {
	display: table;
	margin:0;border:0 none #FFF;padding:0 24px !important;
}
#opinion dt, #opinion dd {
	width:49.5%;
	float:left;
	display: table-cell;
	height: 390px;
	text-indent:0;
	margin:0;border:0 none #FFF;padding:0;
	border-bottom:1px solid #CEDFE7 !important;
	/* border-top:1px solid #CEDFE7 !important;*/
	overflow: auto;
}
#opinion dt {
	border-right:1px solid #CEDFE7;
}
#opinion dt strong, #opinion dt span {
	width:98%;
	display: block;
	min-height:2em;
	color:#333;
	padding: 4px 4px 4px 0;
}
#opinion dt span {
	font-weight: normal;
}
#opinion .lista-puntajes {
	margin:0;border:0 none #FFF;padding:0;
}
#opinion .lista-puntajes li {
	text-indent:0;
	display:block !important;
	list-style:none outside;
	min-height:3.6em;
	font-size: .772em;
	line-height: 1.2em;
	margin:0;border:0 none #FFF;padding:4px !important;
}
#opinion .lista-puntajes li .star,
#opinion .lista-puntajes li .titulo-star {
	display:block !important;
	width:46%;
	float:left;
	min-height:3.6em;
	vertical-align: middle;
}
#opinion .lista-puntajes li .titulo-star {
	font-weight: bold;
	text-align: right;
	padding-right:4px !important;
}
#en-prensa {
	
}
#en-prensa li {
	text-align:center;
	list-style: none outside;
	margin: 1em auto;
}
#en-prensa li img {
	border: 1px solid;
	
}
#direcciones div {
	width: 280px;	height: 30px;
}
#direcciones #DIRTIPSO {
	float:left; display:block;
	width: 90px; height: 20px; margin: 4px;
}
#direcciones #DIRNOMSO {
	float:left; display:block;
	width: 160px; height: 16px; margin: 4px;
}
#direcciones #DIRNUMSO, #direcciones #DIRINTSO {
	float:left; display:block;
	width: 40px; height: 16px; margin: 4px;
}
#direcciones label {
	float:left; display:block;
	width: 30px; height: 16px; margin: 4px;	
}
#direcciones label.num {
	float:left; display:block;
	width: 90px; height: 16px; margin: 4px;	
}
#direcciones #DIRURBSO, #direcciones #DIRDISSO {
	float:left; display:block;
	width: 160px; height: 16px; margin: 4px;
}
#direcciones #DIRDEPSO {
	float:left; display:block;
	width: 160px; height: 20px; margin: 4px;
} #B1 {
	width: 310px;
	margin: auto; border: auto;
}
#newsBar {
	/* width : 400px; */
	font:1.3em/1.5em Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif;
	color: #333;
	padding: 4px 20px;
}
#newsBar a.gs-title {
	text-decoration:none  !important;
}
#newsBar a.gs-title:link,
#newsBar a.gs-title:link b {
	color:#29559C !important;
	text-decoration:none  !important;
	/* border-bottom:1px dotted #FF8C00;*/
}
#newsBar a.gs-title:visited {
	color:#1E90FF  !important;
	text-decoration:none  !important;
	/* border-bottom:1px dotted #CD5C5C;*/
}
#newsBar a.gs-title:hover {
	color:#CD5C5C  !important;
		text-decoration:none  !important;
	border-bottom:1px dotted #CD5C5C  !important;
}
#newsBar a.gs-title:active {
	color:#A52A2A  !important;
		text-decoration:none  !important;
	/* border-bottom:1px dotted #A52A2A;*/
}
.titleBox_gsnb {
	/* margin:8px 16px;border:0 none #FFF;padding:0;*/
	font-weight:normal !important;font-family:Tahoma,Helvetica,Geneva,Arial,'Bitstream Vera Sans',sans-serif !important; font-size:1.385em !important;
	color:#00008B !important;
	text-align:left !important;
	}
.gsc-branding-img-noclear,
.gsc-branding-text {
	padding: 0 !important;
}
.gs-result .gs-title, .gs-result .gs-title * {
text-decoration:none !important;
}
table.gsc-branding {
width: 80% !important;}
.resultDiv_gsnb {	padding: 4px 20px !important;}

.statusBox_gsnb{

display:none;}

#barrita {
	height: 350px;
	width: 450px;
	text-align: center;
	vertical-align:middle;
}
div.a-izquierda {
 float:left;
 padding: 0 1em 1em 24px;
}
div.a-derecha {
 float:right;
 padding: 0 24px 1em 1em;
}